body {
    background-color: #2e2e2e;
    margin: 0%;
    padding: 0%;
}
div {
    margin: 0%;
    padding: 0%;
    text-align: center;
}
#contenitore-testata {
    background-color: #202020;
    color: #d0d0d0;
    padding: 1%;
}
#contenitore-menu {
    background-color: orangered;
    position: sticky;
    top: 0;
    padding: .5%;
    overflow: hidden;
    z-index: 2;
}
#contenitore-centrale {
    background-color: #202020;
    position: relative;
    overflow: hidden;
}
#centro {
    margin: auto;
    background-image: url("imgs/bg4.png");
    background-size: cover;
    max-width: 1300px;
    height: 790px;
    color: #d0d0d0;
    padding: 2%;
    z-index: 1;
    position: relative;
}
#contenitore-fondo {
    padding: 2%;
}
#background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
}

/* -------------------------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    font-family: 'arial black';
}
h1 {
    font-size: 3rem;
    text-transform: uppercase;
    color: orangered;
}
#centro h1 {
    text-decoration: underline;
    color: #d0d0d0;
    font-size: 2.5rem;
}
h2 {
    font-size: 1.5rem;
    font-style: italic;
}
h3 {
    font-size: 1.2rem;
    font-family: 'arial black';
}
p {
    font-family: arial;
}
ul {
    margin: 0, auto;
    list-style: none;
}

td {
    padding: 5px;
}
li {
    display: inline-block;
    min-width: 10%;
    text-align: center;
    color: black;
    text-decoration: none;
}
a {
    color: black;
    text-decoration: none; 
}
hr {
    margin: 1%;
}
span {
    -webkit-text-stroke: 1px orangered;
}

*{
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}

#bottone {
    background-color: #2e2e2e;
    border: none;
    color: orangered;
    padding: 10px;
}

#bottone:hover {
    transform: scale(1.1);
    cursor: pointer;
    color: #d0d0d0;
}


/* -------------------------------------------------------------------------------------------- */

.r1, .r2, .r3, .r4 {
    color: #d0d0d0;
}
#i1 {
    position: absolute;
    top: 23%;
    left: 6%;
    width: 350px;
    height: 250px;
}
#i2 {
    position: absolute;
    top: 23%;
    left: 38%;
    width: 350px;
    height: 250px;
}
#i3 {
    position: absolute;
    top: 23%;
    left: 70%;
    width: 350px;
    height: 250px;
}
#i4 {
    position: absolute;
    top: 58%;
    left: 70%;
    width: 350px;
    height: 250px;
}
#i5 {
    position: absolute;
    top: 58%;
    left: 38%;
    width: 350px;
    height: 250px;
}
#i6 {
    position: absolute;
    top: 58%;
    left: 6%;
    width: 350px;
    height: 250px;
}
#i7 {
    position: absolute;
    top: 12%;
    left: 0;
    right: 0;
    width: 85%;
    height: 85px;
    margin: auto;
    z-index: 1;
}

.i>img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    opacity: 0;
}
#i7>img {
    position: static;
    margin-inline: 20px;
    display: inline;
    max-width: 10%;
}
#Avanti {
    position: absolute;
    top: 52%;
    z-index: 10;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 5px;
    color: #d0d0d0;
    background-color: #2e2e2e;
}
#Avanti:hover {
    cursor: pointer;
}